/*メインクラスに対する指定*/
.ticket-link-page{
    text-align: center;
    word-break: keep-all;

}

.wrapper{
    max-width: 1120px;
    margin: auto;
    padding: 0 1.5rem;
}

/*見出し*/
h1 .heading{
    background: #0bd;
    color: #fff;
    display: inline-block;
    padding: 6rem 3rem;
    border-radius: 50%;

    word-break: keep-all;
}

.choose-area{
    border-style: solid;
    border-color: black;

    background-color:white;

    justify-content: center;
    align-items: center;

    padding: 10px;
}



/*年の選択*/
     .container-choose-year
        {
            background-color:  ivory;
            border-style:solid;

            display: grid;
            grid-template-columns:
            repeat(3,1fr);

            align-items: center;
            justify-content: center;

            margin: 10px;
        }

.item-area-hticket2026,.item-area-hticket2025,.item-area-hticket2024,
.item-area-hticket2023,.item-area-hticket2022,.item-area-hticket2021,
.item-area-hticket2020,.item-area-hticket2019,.item-area-hticket2018,
.item-area-hticket2017,.item-area-hticket2015,.item-area-hticket2014,
.item-area-hticket2012,.item-area-hticket2011{
    border-style:solid;
    border-color: gray;
    
    align-content: center;
    justify-content: center;


    margin: 10px;
    padding: 10px;
}


.item-area-hticket2026 a,.item-area-hticket2025 a,.item-area-hticket2024 a,.item-area-hticket2023 a,
.item-area-hticket2022 a,.item-area-hticket2021 a,.item-area-hticket2020 a,
.item-area-hticket2019 a,.item-area-hticket2018 a,.item-area-hticket2017 a,
.item-area-hticket2015 a,.item-area-hticket2014 a,.item-area-hticket2012 a,
.item-area-hticket2011 a{
    color: white;
}


/*日付の選択*/
.container-choose-month {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;

    margin: 10px;

    font-size: x-small;
    
    align-items: center;
    justify-content: center;
}

.container-choose-month-4grid-ONE {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;

    margin: 10px;

    font-size: smaller;

    align-items: center;
    justify-content: center;
}


.container-choose-month-3grid {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;

    margin: 10px;

    font-size: x-small;

    align-items: center;
    justify-content: center;
}

.container-choose-month-2grid-two,.container-choose-month-2grid {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;

    margin: 10px;

    font-size: smaller;

    align-items: center;
    justify-content: center;
}


.container-choose-month-nogrid{

    background-color:  ivory;
    border-style:solid;

    gap: 10px;

    margin: 10px;

    font-size: smaller;

    align-items: center;
    justify-content: center;
}



.item-area-cticket2026,.item-area-cticket2025,.item-area-cticket2024,
.item-area-cticket2023,.item-area-cticket2022,.item-area-cticket2021,
.item-area-cticket2020,.item-area-cticket2019,.item-area-cticket2018,
.item-area-cticket2017,.item-area-cticket2015,.item-area-cticket2014,
.item-area-cticket2012,.item-area-cticket2011{
    border-width: thick;
    border-style:solid;
    border-color: gray;
    
    align-content: center;
    justify-content: center;


    margin: 10px;
    padding: 10px;
}


.item-area-cticket2026 a,.item-area-cticket2025 a,.item-area-cticket2024 a,
.item-area-cticket2023 a,.item-area-cticket2022 a,.item-area-cticket2021 a,
.item-area-cticket2020 a,.item-area-cticket2019 a,.item-area-cticket2018 a,
.item-area-cticket2017 a,.item-area-cticket2015 a,.item-area-cticket2014 a,
.item-area-cticket2012 a,.item-area-cticket2011 a{
    color: white;
}

/*背景色*/

.item-area-hticket2026,#ticket2026,.item-area-cticket2026{
    background: purple;
    color: #fff;
}

.item-area-hticket2025,#ticket2025,.item-area-cticket2025{
    background: black;
    color: #fff;
}

.item-area-hticket2024,#ticket2024,.item-area-cticket2024{
    background: yellowgreen;
    color: #fff;
}

.item-area-hticket2023,#ticket2023,.item-area-cticket2023{
    background: blue;
    color: #fff;
}

.item-area-hticket2022,#ticket2022,.item-area-cticket2022{
    background: green;
    color: #fff;
}

.item-area-hticket2021,#ticket2021,.item-area-cticket2021{
    background: orange;
    color: #fff;
}

.item-area-hticket2020,#ticket2020,.item-area-cticket2020{
    background: brown;
    color: #fff;
}

.item-area-hticket2019,#ticket2019,.item-area-cticket2019{
    background: navy;
    color: #fff;
}

.item-area-hticket2018,#ticket2018,.item-area-cticket2018{
    background: skyblue;
    color: #fff;
}

.item-area-hticket2017,#ticket2017,.item-area-cticket2017{
    background: pink;
    color: #fff;
}

.item-area-hticket2015,#ticket2015,.item-area-cticket2015{
    background: violet;
    color: #fff;
}

.item-area-hticket2014,#ticket2014,.item-area-cticket2014{
    background: rgb(255, 217,0);
    color: ivory;
}

.item-area-hticket2012,#ticket2012,.item-area-cticket2012{
    background:red;
    color: #fff;
}

.item-area-hticket2011,#ticket2011,.item-area-cticket2011{
    background: #005931;
    color: #fff;
}

/*デスクトップ版*/

@media(min-width:600px){
    .container-choose-year,.container-choose-month
     {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 10px;

    align-items: center;
    justify-content: center;

    margin: 10px;
}}

@media(min-width:600px){
    .container-choose-month-4grid-ONE
     {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;

    align-items: center;
    justify-content: center;

    margin: 10px;
}}


@media(min-width:600px){
    .container-choose-month-3grid
     {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;

    align-items: center;
    justify-content: center;

    margin: 10px;
}}


@media(min-width:600px){
    .container-choose-month-2grid-two
     {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(3,1fr);

    
    gap: 10px;

    align-items: center;
    justify-content: center;

    margin: 10px;
}}

@media(min-width:600px){
    .container-choose-month-2grid
     {
    background-color:  ivory;
    border-style:solid;

    display: flex;

    
    gap: 10px;

    align-items: center;
    justify-content: center;

    margin: 10px;
}}


@media(min-width:600px){
    .container-choose-month-nogrid
     {
    background-color:  ivory;
    border-style:solid;

    display: flex;
    gap: 10px;


    align-items: center;
    justify-content: center;

    margin: 10px;
}}




/*コンテンツエリア*/

.grid3{

    display: block;
    justify-content: center;

    }

    @media(min-width:600px){
        
     .grid3
        {

                display: grid;
                gap:1.5rem 1.5rem;
            grid-template-columns:
         
            repeat(2,1fr);

            text-align: center;
        }
    }

.grid{

    display: block;
    justify-content: center;

    }

    @media(min-width:600px){
        
     .grid
        {

                display: grid;
                gap:1.5rem 1.5rem;
            grid-template-columns:
         
            repeat(2,1fr);

            text-align: center;
        }
    }


    .nogrid{
        display: block;

        justify-content: center;
    }

    @media(min-width:600px){
        .nogrid{
        
        display: flex;    
        
        gap: 1.5rem 1.5rem;

        justify-content: center;
        align-items: center;

        width: fit-content;
        height: fit-content;}


    }

.item-area-ticket{


    border-width: medium;
    border-style: solid;
    border-color: black;
    background: ivory;


    margin: 10px;
    align-content: flex-start;
    justify-content: center;

    word-break: keep-all;
}



h3{
    text-align: center;
}


.item-area-ticket2026 p{
    font-size: .875rem;
}

/*画像の調整*/
/*複数年*/

/*大和鉄道まつり*/
.yamato-train-festival2025-20250809,.yamato-train-festival2025-20250810,
.yamato-train-festival2024-20240810,.yamato-train-festival2024-20240811{
    text-align: justify;
    width: 120px;
    height: 50px;
    margin: 10px;
}

/*乗車券*/

/*JR西日本*/
/*2015.1.14,2017.3.9,2019.9.16*/
.ticket_20190916,.ticket_20170309,.ticket_20150114{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*2014.3.31,2015.8.16*/
.ticket_20140331,.ticket_20150816{    
    text-align: justify;
    width: 60px;
    height: 30px;
    margin: 10px;
 }




/*南海*/
.ticket-SEMBOKU-NANKAI_20250331{
    text-align: justify;
    width: 60px;
    height: 30px;
    margin: 10px;
}

/*葛城山ロープウェイ*/
.KaturagisanRopeway_20150506,.kintetsu-3days-free-202201272829H{
    text-align: justify;
    width: 70px;
    height: 105px;
    margin: 10px;  
}

/*企画乗車券*/
/*関空*/
.NankaiKankuTokuwariRapitticket_20220216{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*1日乗車券*/

/*東京メトロ1日乗車券(2012.6.3)*/
.TokyoMetro-OnedayOpenticket_20120603{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px; 
}

/*都営まるごときっぷ*/
.TOEI-ONEDAY-ECONOMYPASS_20120603{
    text-align: justify;
    width: 58px;
    height: 82px;
    margin: 10px;
}


/*てくてくきっぷ(2011.4.29,2021.4.21)*/
.Hankai-TAKETAKEticket_20210421,.Hankai-TAKETAKEticket_20110429{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*エンジョイエコカード(2011.5.27,2011.6.4,2011.12.10,2018.11.21,2022.2.5,2025.1.19)*/
.No-MyCar-DayPass_20110527,
.OsakaMunicipalTransportationBureau-1daypass_20110604,
.enjoy-ecocard-20111210,
.enjoy-ecocard-20181121,
.enjoy-ecocard-20220205,
.enjoy-ecocard-20250119{
    text-align: justify;
    width: 58px;
    height: 82px;
    margin: 10px;
}


/*京阪・大阪メトロ1日乗車券(2021.4.12,2025.4.19)*/
.KEIHAN-OsakaMetro-1dayticket_20210412,.KEIHAN-OsakaMetro-1dayticket_20250419{
    text-align: justify;
    width: 58px;
    height: 82px;
    margin: 10px;
}

/*京阪電車　大阪・京都１日観光チケット(2021.4.8,2021.9.21,2025.3.31)*/
.KEIHAN_OsakaKyoto-1daySightseeingticket_20210408,
.KEIHAN_OsakaKyoto-1daySightseeingticket_20210921,
.KEIHAN_OsakaKyoto-1daySightseeingticket_2200SERIESver_20250331{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*かたのせん きかんしゃトーマス(2011.8.8,2021.12.25)*/
.Katanoline-THOMAS1dayticket_20211225,.Katanoline-THOMAS1dayticket_20110808{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*阪急・阪神1dayパス(2018.8.15,2018.9.11,2022.12.16,2025.1.17,2025.2.9)*/
.HankyuHanshin1daypass-20250117,.HankyuHanshin1daypass-20250209,
.HankyuHanshin1daypass-20221216,.HankyuHanshin1daypass-20180911,
.HankyuHanshin1daypass-20180815{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*近鉄週末フリーパス(2022.4.30-5.2,2022.7.2-4,2024.3.15-17,2024.4.27-4.29,2024.7.5-7,2025.10.3-5,2026.4.25-27*/
/*近鉄全線2日間フリーきっぷ(2023.6.3・4,2023.9.24・25)*/
.kintetsu-weekend-free-202604252627,.kintetsu-weekend-free-202510030405,
.kintetsu-weekend-free-2024031517,.kintetsu-weekend-free-2024042729,.kintetsu-weekend-free-2024070507,
.kintetsu-twoday-free-2023060304,.kintetsu-twoday-free-2023092425,
.kintetsu-weekend-free-2022070204,.kintetsu-weekend-free-202204300502{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px; 
}

/*チケット(2枚)*/
.kintetsu-weekend-free-202604252627-ticket2,.kintetsu-weekend-free-202204300502-tickets2,.kintetsu-weekend-free-2022070204-tickets2,
.kintetsu-weekend-free-2024031517-tickets2,.kintetsu-weekend-free-2024042729-tickets2,
.kintetsu-weekend-free-2025100305-tickets2{
    text-align: justify;
    width: 200px;
    height: 80px;
    margin: 10px; 
}

/*チケット(3枚)*/
.kintetsu-weekend-free-2022070204-tickets3,.kintetsu-weekend-free-202204300502-tickets3{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px; 
}

/*青の交響曲(記念乗車証)*/
.kintetsu-3days-free-202201272829L,.kintetsu-3days-free-2022030608L,
.kintetsu-weekend-free-202204300502L,.kintetsu-weekend-free-2022070204L,
.kintetsu-weekend-free-2024031517L,.kintetsu-weekend-free-2024042729L,
.kintetsu-weekend-free-2024070507L{
    text-align: justify;
    width: 140px;
    height: 50px;
    margin: 10px;  
}

/*臨時列車「楽」*/
.kintetsu-weekend-free-202204300502-L2{
    text-align: justify;
    width: 120px;
    height: 140px;
    margin: 10px;  
}

/*しまかぜ記念乗車証(2022.5.1)*/
.kintetsu-weekend-free-202204300502-H{
    text-align: justify;
    width: 80px;
    height: 120px;
    margin: 10px;  
}

/*近鉄全線3日間フリーきっぷ(2021.11.20-22,2022.1.27-29,2022.3.6-8,2022.3.23-25)*/
.kintetsu-3days-free-202111202122-4tickets,
.kintetsu-3days-free-202201272829-4tickets,
.kintetsu-3days-free-2022030608-4tickets,
.kintetsu-3days-free-2022032325-4tickets
{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px; 
}

.kintetsu-3days-free-202111202122,.kintetsu-3days-free-202201272829,.kintetsu-3days-free-2022032325,.kintetsu-3days-free-2022030608{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}


/*加太観光きっぷ*/
.kada-kanko-ticket-20220527,.kada-kanko-ticket-20240713{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px; 
}

/*総括券*/
.kada-kanko-ticket-20220527-2,.kada-kanko-ticket-20240713-2{
    text-align: justify;
    width: 120px;
    height: 58px;
    margin: 10px;  
}

/*乗車整理券(はんわライナー)*/
.HanwaLiner3_20110311{
    text-align: justify;
    width: 50px;
    height: 80px;
    margin: 10px; 
}

/*特急券*/

/*新幹線(自由席特急券)*/
/*2026.5.6*/

.Shinkansennonreserved_500_V2_KODAMA949_949A_20260506
{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*特急券(JR西日本)*/
/*2011.9.11,2022.10.28*/
.LtdExpnonreservedSuperKuroshio20110911,.LtdExpnonreservedHARUKA5520221028{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}
/*特急券・特別車両券(近鉄)(2022.1.9,2022.1.23,2022.3.2,2022.3.15,2022.5.26,2022.10.8,2024.4.15,2025.4.29)*/

.LtdExp-Extraticket_20220109,.LtdExpticket_20220123,.LtdExpticket_20220302,
.LtdExpticket-UL08_20220315,.LtdExpticket_20220526,.LtdExpticketNN03AT55-115TRAIN_20221008,
.LtdExpticket-UL05UB03_20240415,
.LtdExp-ticket-20250429{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px; 
}



/*あをによし*/
.Aoniyoshi_20240415{
    text-align: justify;
    width: 200px;
    height: 70px;
    margin: 10px; 
}

/*座席指定券(特急サザン(2022.5.31,2024.1.23,2025.11.1)
/*特急券(泉北ライナー(2022.10.15,2022.12.6,2024.5.30,2025.12.4,2025.12.5)*/
.ReservedSeatticket_20140710,
.ReservedticketHYDESOUTHERN_20220531,.LtdExpticketSembokuLiner76_20221015,.LtdExpticketSembokuliner71,
.ReservedSeatticket_20240123,.LtdExpticket-SEMBOKULiner62_20240530,.LtdExp-ticket-Semboku-liner62TRAIN-20240530,
.LtdExpSOUTHERN40th,.LtdExpticket-SEMBOKULiner65_20251204,.LtdExpSEMBOKULiner10th
{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;  
}

/*座席指定券(ホーム券売機)*/
.ReservedSeatticket_20110702{
    text-align: justify;
    width: 58px;
    height: 67px;
    margin: 10px;
}


/*プレミアムカー券(2022.2.5・2025.3.31・2025.4.19)*/
.PREMIUMCAR-ticket_20250419,.PREMIUMCAR-ticket_20250331,.PREMIUMCAR-ticket_20220205{
    text-align: justify;
    width: 85px;
    height: 100px;
    margin: 10px;
}


/*2026*/
/*きんてつ鉄道まつり2026 in 塩浜*/
.kintetsu-shiohama2026-2026042526{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*2025*/

/*カービィ*/
.kirbyHANKYU2025{
    text-align: justify;
    width: 150px;
    height: 100px;
    margin: 10px;

    aspect-ratio: 4/3;
}
.kirbyHANKYU2025ticket{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;

}

/*大阪・関西万博記念きっぷ*/
.KINTETSU-EXPO2025-20250922-LtdExp-ticket{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

.KINTETSU-EXPO2025-20250922{
    width: 50%;
    height: 50%;
    margin: 10px;

    aspect-ratio: 1/1;
}


/*きんてつ鉄道まつり2025 in 塩浜*/
.kintetsu-shiohama2025-20250517{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}




/*2024*/

/*きんてつ鉄道まつり2024 in五位堂・高安*/
.kintetsu-goido-takayasu2024-2024101920{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;   
}

/*パルケエスパーニャ　フリーきっぷ*/
.parque-españa-free-20240924-1{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;  
}

/*長いチケット*/
.parque-españa-free-20240924-2{
    text-align: justify;
    width: 120px;
    height: 58px;
    margin: 10px;  
}


/*阪神・近鉄15周年*/
.Hanshin-Kintetsu_15th-anniversary-1dayticket_20240629{
    text-align: justify;
    width: 88px;
    height: 60px;
    margin: 10px;  
}


/*奈良・斑鳩1dayチケット*/
.Nara-ikaruga1day-20240318,.Nara-ikaruga1day-LtdExp20240318,.RakuRakuYamato-20240319{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px; 
}

/*2023*/

/*ちいかわ*/
.CHIIKAWA-HANKYU1day{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px; 
}


/*西日本どこまで4days*/
.JRWest-2023022627280301{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px; 
}

.JRWest-2023022627280301_information{
    text-align: justify;
    width: 120px;
    height: 58px;
    margin: 10px;  
}

/*南海*/
.ote-shitetsu-nakai2023010812{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px; 
}

.ote-shitetsu-nakai2023010812-Tenku{
    text-align: justify;
    width: 100px;
    height: 150px;
    margin: 10px; 
}

.ote-shitetsu-nakai2023010812H{
    text-align: justify;
    width: 58px;
    height: 105px;
    margin: 10px; 
}


/*2022*/

/*ミッフィー*/

.miffy-HANKYU1day{
    text-align: justify;
    width: 58px;
    height: 82px;
    margin: 10px;
}

/*近鉄　謎だらけの列車旅*/
.Kintetsu-Nazodarake_20220110{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px;
}


/*2021*/

/*すみっコぐらし*/
.sumikkogurashi-Nankailine_20211016W,.sumikkogurashi-koyaline_20211223W{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px;
}

.sumikkogurashi-koyaline_20211223{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

.sumikkogurashi-koyaline_20211223H{
    text-align: justify;
    width: 58px;
    height: 85px;
    margin: 10px; 
}

/*京阪　謎解き*/
.KEIHAN-Nazomeguri2021_20211113{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px;
}

/*響け!ユーフォニアム*/
.KEIHANEuphonium2021_20211002{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px;
}

/*コウペンちゃん*/
.KoupenchannAndHankyuDigital_20211105,.KoupenchannAndHankyu_20211009{
    text-align: justify;
    width: 150px;
    height: 80px;
    margin: 10px; 
}



/*2020*/

/*ひらパー GO GOチケット*/
.HIRAKATA-PARK_GOGOtikets_20201221{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

/*京都鉄道博物館*/
.KyotoRailwayMuseum-entranceticket_20201207{
    text-align: justify;
    width: 150px;
    height: 60px;
    margin: 10px;
}

.KyotoRailwayMuseum-ticketing_20201207{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px;
}

/*神戸街巡り1dayクーポン*/
.KobeMachimeguri-1daycoupon-envelope_20201015{
    text-align: justify;
    width: 160px;
    height: 115px;
    margin: 10px;
}

.KobeMachimeguri-1daycoupon_20201015{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

.KobeMachimeguri-1daycoupon-coupon_20201015{
    text-align: justify;
    width: 140px;
    height: 140px;
    margin: 10px;
}


/*2015*/

/*梅小路蒸気機関車館*/
 .Umekoji-SteamLocomotive-Museum-Entranceticket_20150508{
    text-align: justify;
    width: 200px;
    height: 90px;
    margin: 10px;
 }


 /*スチーム号*/
 .Umekoji-SteamLocomotive-Museum-Steam_20150508{
    text-align: justify;
    width: 92px;
    height: 60px;
    margin: 10px; 
 }
 

/*2011*/

/*京都みやこびと1dayチケット*/
.KyotoMiyakobito-1dayticket-envelope_20111120{
    text-align: justify;
    width: 160px;
    height: 115px;
    margin: 10px;
}

.KyotoMiyakobito-1dayticket_20111120{
    text-align: justify;
    width: 85px;
    height: 58px;
    margin: 10px;
}

.KyotoMiyakobito-1dayticket-complimentary-ticket_20111120{
    text-align: justify;
    width: 200px;
    height: 150px;
    margin: 10px;
}



/*水間鉄道*/
.MizumaRailway-1dayfreeticket_20110702{
    text-align: justify;
    width: 92px;
    height: 58px;
    margin: 10px;
}


/*矢印*/
.ticket-arrow{
    display: flex;
    justify-content: center;
}
.ticket-arrow-item{
    background: navy;
    margin: 10px;
    font-size: large;
}

.ticket-arrow-item a{
    color: white;
}

